Results 1 to 4 of 4

Thread: upgrade from 3.2 using wiihacks tut. now games wont work

  1. #1
    New Member
    Join Date
    Apr 2009
    Posts
    22
    Thanks
    1
    Thanked 7 Times in 3 Posts

    Unhappy upgrade from 3.2 using wiihacks tut. now games wont work

    hiya all. was hoping someone might help me.. was doing another one of my friends wii's that i had already put ages ago to 3.2 preloader cioscorp etc etc.

    well decided to upgrade him to 4.1 and did the truncha restorer, new cioscorp 3.3 and put preloader back on. followed the guide to the letter and installed the ios 38 50 53 and 55 like it says..

    now whenever i put any disk in be it real or backup i get a black screen error saying eject disk and restart wii and refer to the wii operation manual..

    im pretty sure it is down to the wads i installed 38,50,53,55.

    is there a way to sort this out as obviously i am not going to uninstall the said wads as thats never good news... so any help would be greatly appreciated...

  2. 1 User Says Thank You nazz2k4 For This Useful Post

    num

  3. #2
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    you should have looked better... cioscorp sucks... try running from neogamma

    uninstalling wads lower than 200 is not bad news.. it is an one way ticket to a bricked wii

  4. #3
    New Member
    Join Date
    Apr 2009
    Posts
    22
    Thanks
    1
    Thanked 7 Times in 3 Posts
    ill be honest with you messie, i dont like youreplying to my posts.. i dont know what the world as done to you to make you so miserable and argumentative but you seem to have the biggest chip on your shoulder. i couldnt be arsed to reply to your last rantings in my other post but this time you have annoyed me..

    it would be ok if your crappy attitude actually answered the questions but you fail on all accounts to even try. i mean shows how much you know.. so uninstallig any wads under 200 isntbad news hey... well shall i go uninstall ios 60 wad then. thats under 200. will that be ok for my wii will it you arrogent so and so.

    look just do not reply to any of my threads again please as you are of no help to anyone. im suprised mods here let you continue to spout your crap...

    so now IF ANYNOE HAS A REAL HELPING HAND which i imagine is 99per cent of everyone that isnt messie then plz feel free to reply... thanx in advance...

  5. #4
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    Well, that is your problem also. You really messed up your wii, big time. you see, cioscorp installs a number of ioses, lower than 200, which are all patched and tampered with, overwriting the original N ioses, in order to trick the wii and play from disc channel. Now, you updated (cool), installed cios corp, and then you decided that it was cool to also install ioses38,50, 53,55. Now that's a real problem. if cioscorp depends on its own ioses, where are they??
    Also, i have no idea if the wii will also like you to install cioscorp again.
    One last thing: try disabling the no region hacks in preloader, as these two don't cooperate well...

  6. 1 User Says Thank You messie For This Useful Post

    num

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •